body
{
   background-color: #FFFFFF;
   background-image: url('../images/BackBridge.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat-y;
   background-size: cover;
   color: #000000;
   font-family: Roboto;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #DC143C;
   text-decoration: underline;
}
a:visited
{
   color: #CD5C5C;
}
a:hover
{
   color: #DC143C;
   text-decoration: underline;
}
#SlideShowL .image
{
   border-width: 0;
   border-radius: inherit;
   display: block;
   float: left;
   height: auto;
   width: 100%;
   opacity: 0.85;
}
#SlideShowL li
{
   border-radius: inherit;
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShowL
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#SlideShowL
{
   margin: 20px 20px 20px 20px;
   box-shadow: 3px 3px 10px #CCAB91;
}
#SlideShowL .carousel-control-next, #SlideShowL .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 0.5;
}
#SlideShowL .carousel-control-next-icon, #SlideShowL .carousel-control-prev-icon
{
   display: inline-block;
   width: 24px;
   height: 24px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#SlideShowL .carousel-control-next:hover, #SlideShowL .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#SlideShowL .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%2387CEEB%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M11%2044%20C8%2046%2c%208%2050%2c%2011%2052%20L41%2082%20C43%2085%2c%2047%2085%2c%2049%2082%20C52%2080%2c%2052%2076%2c%2049%2074%20L23%2048%20L49%2022%20C52%2020%2c%2052%2016%2c%2049%2014%20C47%2011%2c%2043%2011%2c%2041%2014%20L11%2044Z%20%20M77%2014%20L47%2044%20C44%2046%2c%2044%2050%2c%2047%2052%20L77%2082%20C79%2085%2c%2083%2085%2c%2085%2082%20C88%2080%2c%2088%2076%2c%2085%2074%20L59%2048%20L85%2022%20C88%2020%2c%2088%2016%2c%2085%2014%20C83%2011%2c%2079%2011%2c%2077%2014%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowL .carousel-control-prev:hover .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23686C9B%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M11%2044%20C8%2046%2c%208%2050%2c%2011%2052%20L41%2082%20C43%2085%2c%2047%2085%2c%2049%2082%20C52%2080%2c%2052%2076%2c%2049%2074%20L23%2048%20L49%2022%20C52%2020%2c%2052%2016%2c%2049%2014%20C47%2011%2c%2043%2011%2c%2041%2014%20L11%2044Z%20%20M77%2014%20L47%2044%20C44%2046%2c%2044%2050%2c%2047%2052%20L77%2082%20C79%2085%2c%2083%2085%2c%2085%2082%20C88%2080%2c%2088%2076%2c%2085%2074%20L59%2048%20L85%2022%20C88%2020%2c%2088%2016%2c%2085%2014%20C83%2011%2c%2079%2011%2c%2077%2014%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowL .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%2387CEEB%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M85%2052%20C88%2050%2c%2088%2046%2c%2085%2044%20L55%2014%20C53%2011%2c%2049%2011%2c%2047%2014%20C44%2016%2c%2044%2020%2c%2047%2022%20L73%2048%20L47%2074%20C44%2076%2c%2044%2080%2c%2047%2082%20C49%2085%2c%2053%2085%2c%2055%2082%20L85%2052Z%20%20M19%2082%20L49%2052%20C52%2050%2c%2052%2046%2c%2049%2044%20L19%2014%20C17%2011%2c%2013%2011%2c%2011%2014%20C8%2016%2c%208%2020%2c%2011%2022%20L37%2048%20L11%2074%20C8%2076%2c%208%2080%2c%2011%2082%20C13%2085%2c%2017%2085%2c%2019%2082%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowL .carousel-control-next:hover .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23686C9B%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M85%2052%20C88%2050%2c%2088%2046%2c%2085%2044%20L55%2014%20C53%2011%2c%2049%2011%2c%2047%2014%20C44%2016%2c%2044%2020%2c%2047%2022%20L73%2048%20L47%2074%20C44%2076%2c%2044%2080%2c%2047%2082%20C49%2085%2c%2053%2085%2c%2055%2082%20L85%2052Z%20%20M19%2082%20L49%2052%20C52%2050%2c%2052%2046%2c%2049%2044%20L19%2014%20C17%2011%2c%2013%2011%2c%2011%2014%20C8%2016%2c%208%2020%2c%2011%2022%20L37%2048%20L11%2074%20C8%2076%2c%208%2080%2c%2011%2082%20C13%2085%2c%2017%2085%2c%2019%2082%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowL
{
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
}
#SlideShowR .image
{
   border-width: 0;
   border-radius: inherit;
   display: block;
   float: left;
   height: auto;
   width: 100%;
   opacity: 0.85;
}
#SlideShowR li
{
   border-radius: inherit;
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShowR
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#SlideShowR
{
   margin: 20px 20px 20px 20px;
   box-shadow: 3px 3px 10px #CCAB91;
}
#SlideShowR .carousel-control-next, #SlideShowR .carousel-control-prev
{
   cursor: pointer;
   position: absolute;
   text-align: center;
   top: 0;
   left: 0;
   opacity: 0.39;
}
#SlideShowR .carousel-control-next-icon, #SlideShowR .carousel-control-prev-icon
{
   display: inline-block;
   width: 24px;
   height: 24px;
   background: transparent no-repeat center center;
   background-size: 100% 100%;
}
#SlideShowR .carousel-control-next:hover, #SlideShowR .carousel-control-prev:hover
{
   text-decoration: none;
   outline: 0;
   opacity: 1;
}
#SlideShowR .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFC057%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M11%2044%20C8%2046%2c%208%2050%2c%2011%2052%20L41%2082%20C43%2085%2c%2047%2085%2c%2049%2082%20C52%2080%2c%2052%2076%2c%2049%2074%20L23%2048%20L49%2022%20C52%2020%2c%2052%2016%2c%2049%2014%20C47%2011%2c%2043%2011%2c%2041%2014%20L11%2044Z%20%20M77%2014%20L47%2044%20C44%2046%2c%2044%2050%2c%2047%2052%20L77%2082%20C79%2085%2c%2083%2085%2c%2085%2082%20C88%2080%2c%2088%2076%2c%2085%2074%20L59%2048%20L85%2022%20C88%2020%2c%2088%2016%2c%2085%2014%20C83%2011%2c%2079%2011%2c%2077%2014%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowR .carousel-control-prev:hover .carousel-control-prev-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23CD793E%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M11%2044%20C8%2046%2c%208%2050%2c%2011%2052%20L41%2082%20C43%2085%2c%2047%2085%2c%2049%2082%20C52%2080%2c%2052%2076%2c%2049%2074%20L23%2048%20L49%2022%20C52%2020%2c%2052%2016%2c%2049%2014%20C47%2011%2c%2043%2011%2c%2041%2014%20L11%2044Z%20%20M77%2014%20L47%2044%20C44%2046%2c%2044%2050%2c%2047%2052%20L77%2082%20C79%2085%2c%2083%2085%2c%2085%2082%20C88%2080%2c%2088%2076%2c%2085%2074%20L59%2048%20L85%2022%20C88%2020%2c%2088%2016%2c%2085%2014%20C83%2011%2c%2079%2011%2c%2077%2014%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowR .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFC057%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M85%2052%20C88%2050%2c%2088%2046%2c%2085%2044%20L55%2014%20C53%2011%2c%2049%2011%2c%2047%2014%20C44%2016%2c%2044%2020%2c%2047%2022%20L73%2048%20L47%2074%20C44%2076%2c%2044%2080%2c%2047%2082%20C49%2085%2c%2053%2085%2c%2055%2082%20L85%2052Z%20%20M19%2082%20L49%2052%20C52%2050%2c%2052%2046%2c%2049%2044%20L19%2014%20C17%2011%2c%2013%2011%2c%2011%2014%20C8%2016%2c%208%2020%2c%2011%2022%20L37%2048%20L11%2074%20C8%2076%2c%208%2080%2c%2011%2082%20C13%2085%2c%2017%2085%2c%2019%2082%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowR .carousel-control-next:hover .carousel-control-next-icon
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23CD793E%22%20viewBox%3d%220%200%2096%2096%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M85%2052%20C88%2050%2c%2088%2046%2c%2085%2044%20L55%2014%20C53%2011%2c%2049%2011%2c%2047%2014%20C44%2016%2c%2044%2020%2c%2047%2022%20L73%2048%20L47%2074%20C44%2076%2c%2044%2080%2c%2047%2082%20C49%2085%2c%2053%2085%2c%2055%2082%20L85%2052Z%20%20M19%2082%20L49%2052%20C52%2050%2c%2052%2046%2c%2049%2044%20L19%2014%20C17%2011%2c%2013%2011%2c%2011%2014%20C8%2016%2c%208%2020%2c%2011%2022%20L37%2048%20L11%2074%20C8%2076%2c%208%2080%2c%2011%2082%20C13%2085%2c%2017%2085%2c%2019%2082%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#SlideShowR
{
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   height: 33vh;
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 50px 0 50px 0 ;
}
#LayoutGrid1
{
   box-sizing: border-box;
   height: 33vh;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 30px 0 20px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1024px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 60px;
   padding-left: 60px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 768px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow1
{
   border: 0px solid transparent;
   border-radius: 0px;
}
#Layer1
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   opacity: 0.90;
}
#Layer3
{
   background-color: #CCAB91;
   background-image: none;
   border: 3px solid #CCAB91;
   border-radius: 10px;
   box-shadow: 5px 5px 8px #A0522D;
   opacity: 0.80;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px inset #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon2 a
{
   text-decoration: none;
}
#wb_Icon2 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon2
{
   height: 33px;
   width: 54px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #DC143C;
   display: inline-block;
   font-size: 33px;
   line-height: 33px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #B22222;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_LayoutGrid2
{
   clear: both;
   position: fixed;
   left: 0;
   top: 0;
   z-index: 7777;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: url('../images/bbk-wall-CCARD.jpg');
   background-repeat: repeat;
   background-position: left top;
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 50%;
   max-width: 50%;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   justify-content: flex-end;
   text-align: right;
}
@media (max-width: 768px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: right;
   vertical-align: middle;
}
#wb_PanelMenu1
{
   margin: 0 30px 0 0 ;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 20px 0 0 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #000000;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 360px;
   z-index: 9999;
   opacity: 0.90;
}
#PanelMenu1_markup li a
{
   color: #FFFFFF;
   border: 0px solid #000000;
   background-color: #000000;
   font-family: "Roboto";
   font-weight: 100;
   font-size: 43px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu1 a
{
   color: #EE3F31;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   font-family: "Roboto";
   font-weight: 100;
   font-size: 43px;
   font-style: normal;
   text-decoration: none;
   text-align: right;
   text-transform: none;
}
#PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   color: #FFFFFF;
   background-color: #EE3F31;
   border: 0px solid #000000;
}
#PanelMenu1_markup li a .icon
{
   fill: currentColor;
   margin-left: 0px;
   height: 48px;
   width: 48px;
   vertical-align: middle;
}
#PanelMenu1_markup li a:hover .icon
{
   fill: currentColor;
}
#PanelMenu1 .button-icon
{
   fill: currentColor;
}
#PanelMenu1:hover .button-icon
{
   fill: currentColor;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #000000;
   border: 0px solid #000000;
}
#PanelMenu1_panel
{
   background-color: #000000;
   overflow-y: auto;
}
#PanelMenu1
{
   padding-right: 36px;
}
#PanelMenu1 .button-icon
{
   position: absolute;
   top: 50%;
   right: 0px;
   width: 36px;
   height: 36px;
   margin-top: -18px;
}
#PanelMenu1
{
   line-height: 43px;
   width: 1px;
   height: 43px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1-close
{
   display: none;
   text-align: right;
}
#PanelMenu1-close a
{
   color: #EE3F31;
   display: inline-block;
   font-size: 72px;
   font-weight: bold;
   padding: 5px 10px 5px 10px;
   text-decoration: none;
}
#PanelMenu1-close a:hover
{
   color: #F7F7F7;
}
@media all and (max-width:480px) 
{
#PanelMenu1_panel
{
   width: 100%;
}
body
{
   margin-left: 0 !important;
}
#PanelMenu1-close
{
   display: block;
}
}
#wb_Image2
{
   margin: 0 0 0 30px;
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: inline-block;
   width: 214px;
   height: 52px;
   vertical-align: top;
}
#wb_Icon3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_Icon3 a
{
   text-decoration: none;
}
#wb_Icon3 a::after
{
   position: absolute;
   top: 0;
   right: 0;
   bottom: 0;
   left: 0;
   z-index: 1;
   pointer-events: auto;
   content: "";
}
#Icon3
{
   height: 39px;
   width: 41px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon3 i
{
   color: #0D6EFD;
   display: inline-block;
   font-size: 39px;
   line-height: 39px;
   vertical-align: middle;
}
#wb_Icon3:hover #Icon3 i
{
   color: #0D6EFD;
}
